<?xml version="1.0" encoding="utf-8"?>

<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12" />
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="false" indexfont="yahei_14" />
	<WeakVerticalLayout width="200" height="167" padding="0,0,13,0" >
		<Container name="ivos_recom_item" >
			<WeakVerticalLayout  >	
				<Container name="recom_pic" height="113" padding="0,0,0,6" bkimage="file='player/middle/ivos/recom_bk.png'"> 
					<WeakVerticalLayout float="true" pos="0,53,200,113" gradient="linear startpoint='0,0' endpoint='0,1' colorstops=((#00000000, 0) (#FF000000, 1.0))">
						<Control />
						<WeakHorizontalLayout height="20" >
							<WeakHorizontalLayout  name="playing" width="60" visible="false" gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF16E05A, 0) (#FF16E09D, 1.0))">
								<Control padding="6,6,4,6" width="10" height="8" bkimage="file='player/middle/ivos/playing.gif'"/>
								<WeakLabel placeholder="true"   align="left_vcenter" text="播放中" indexfont="yahei_12" textcolor="player_text_color"/>
							</WeakHorizontalLayout>
							<Control />
							<WeakLabel name="recom_time" placeholder="true"  align="left_vcenter" text="01:23" indexfont="yahei_12" textcolor="player_text_color" textpadding="6,0,6,6"  />
						</WeakHorizontalLayout>
					</WeakVerticalLayout>
				</Container>
				<WeakLabel  name="recom_title" indexfont="yahei_14" maxwidth="200" textcolor="#ffffffff" text="" height="44" endellipsis="true" align="left_vcenter" singleline="false" textcolor="player_text_color"/>
				<Control height="26" />
			</WeakVerticalLayout>
			<WeakButton name="click" width="200" height="163"/>
		</Container>
		
		<WeakLabel name="recom_end" placeholder="true"  height="16" align="center" text="已经到底了" visible="false" padding="0,4,0,13" indexfont="yahei_14" textcolor="#99FFFFFF"  />
	</WeakVerticalLayout>
</Window>